<html>
<head>
	<title>Albert's List</title>
</head>
<body>
	<h1>My List</h1>
	<h5>By: <a href="https://albert.magbitang92.gitlab.io/initial_portfolio/" target="_blank">Loren Albert Magbitang</a></h5>

	<br>
	<img src="Assets/Images/Financial Stability.jpg">

	<h3>Things to do in 5 years</h3>
		<ol>
			<li>#1 Save Money</li>
			<li>#2 Buy my own house</li>
			<li>#3 Take up Masters'</li>
			<li>#4 Conquer Fear of Heights</li>
			<li>#5 Finish my Book Reading Backlog</li>
			<li>#6 Finish Anime Backlog</li>
			<li>#7 Participate in Spartan</li>
			<li>#8 Start a Business</li>
			<li>#9 Meet the lady</li>
			<li>#10 Buy or Build a house at one of my desired provinces</li>

		</ol>	

	<img src="Assets/Images/Skydiving.jpg">

	<h3>Some of the things that should be in a bucket list</h3>
		<ul>
			<li>Fight in an Amateur Bout at least once. (Boxing/MMA/Traditional MA)</li>
			<li>Jump off a plane (skydiving), a building, a cliff or a bridge (bungee jumping), or at the very least ride a zipline.</li>
			<li>Take the prettiest lady you know out for a dinner.</li>
			<li>Get in trouble with the authorities.</li>
			<li>Be proven wrong in something you believe you're good at.</li>
			<li>Laugh until you can't breathe.</li>
			<li>Lose your Significant Other</li>
			<li>Sing aloud in public.</li>
			<li>Get in shape at least once in your life.</li>
			<li>Quit a bad habit.</li>
		</ul>	

	<img src="Assets/Images/Dinuguan.jpeg">
	<h3>Meal Plan</h3>
	<table>
		<thead>
			<tr>
				<th></th>
				<th>Monday</th>
				<th>Tuesday</th>
				<th>Wednesday</th>
				<th>Thursday</th>
				<th>Friday</th>
				<th>Saturday</th>
				<th>Sunday</th>
			</tr>
		</thead>
			<tr>
				<td>Morning</td>
				<td>None</td>
				<td>Eggs and Rice</td>
				<td>None</td>
				<td>Whatever</td>
				<td>None</td>
				<td>Whatever</td>
				<td>Whatever</td>
			</tr>	
			<tr>
				<td>Afternoon</td>
				<td>Whatever</td>
				<td>Whatever</td>
				<td>Whatever</td>
				<td>Whatever</td>
				<td>Whatever</td>
				<td>Whatever</td>
				<td>Whatever</td>
			</tr>
			<tr>
				<td>Evening</td>
				<td>Whatever</td>
				<td>Whatever</td>
				<td>Whatever</td>
				<td>Whatever</td>
				<td>Whatever</td>
				<td>Whatever</td>
				<td>Whatever</td>	
			</tr>
	</table>

	<img src="Assets/Images/Advice.png">
	<h3>Top 3 Advice</h3>
	<p>“Ego is the enemy of what you want and of what you have: Of mastering a craft. Of real creative insight. Of working well with others. Of building loyalty and support. Of longevity. Of repeating and retaining your success. It repulses advantages and opportunities. It’s a magnet for enemies and errors. It is Scylla and Charybdis.” - Ryan Holiday on Ego is the Enemy</p>
	<br>
	<p>"Everybody wants a quick fix. You may get results, but they won't be permanent. The permanent results come from you having to suffer." - David Goggins, a U.S. Navy SEAL</p>
	<br>
	<p>“Don’t expect to be motivated every day to get out there and make things happen. You won’t be. Don’t count on motivation. Count on Discipline.” ― Jocko Willink on Discipline Equals Freedom: Field Manual</p>
</body>
</html>